--[[
bossnames.fr.lua -- update 6 September 2007 (KKram & Trs)
This file gives the localised names of bosses needed in loot descriptions,
especially on tables from many locations where we need to indicate where the
loot came from.
]]

if (GetLocale() == "frFR") then

AtlasLootBossNames = {

    AuchManaTombs = {
		"Pandemonius (Tombes-Mana)";
		"Tavarok (Tombes-Mana)";
		"Prince-nexus Shaffar (Tombes-Mana)";
	};
	
    AuchAuchenaiCrypts = {
		"Shirrak (Cryptes Auchena\195\175)";
		"Maladaar (Cryptes Auchena\195\175)";
		"Avatar (Cryptes Auchena\195\175)";
	};

	AuchSethekkHalls = {
		"Tisseur d'ombre Syth (Salles des Sethekk)";
		"Roi-serre Ikiss (Salles des Sethekk)";
	};    

    AuchShadowLabyrinth = {
		"Gueule-d'enfer (Labyrinthe des Ombres)";
		"Coeur-noir (Labyrinthe des Ombres)";
		"Vorpil (Labyrinthe des Ombres)";
		"Marmon (Labyrinthe des Ombres)";
	};    

	BlackrockSpireLower = {
		"G\195\169n\195\169ralissime Omokk (LBRS)";
		"Chef de guerre Pierre-du-pic (LBRS)";
		"Vosh'gajin (LBRS)";
		"Ma\195\174tre de guerre Voone (LBRS)";
		"Mor Grayhoof (LBRS)";
		"Matriarche Couveuse (LBRS)";
		"Croc cristallin (LBRS)";
		"Urok Hurleruine (LBRS)";
		"Intendant Zigris (LBRS)";
		"Gizrul l'esclavagiste (LBRS)";
		"Halycon (LBRS)";
		"Seigneur Wyrmthalak (LBRS)";
		"Bannok Hache-sinistre (LBRS)";
		"Boucher Pierre-du-pic (LBRS)";
		"Trash Mobs (UBRS/LBRS)";
	};

	BlackrockSpireUpper = {
		"Pyrogarde Proph\195\168te Ardent (UBRS)";
		"Solakar Voluteflamme (UBRS)";
		"Flamme du p\195\168re (UBRS)";
		"Jed Guette-runes (UBRS)";
		"Goraluk Brisenclume (UBRS)";
		"Rend Main-noire (UBRS)";
		"Gyth (UBRS)";
		"La B\195\170te (UBRS)";
		"Valthalak (UBRS)";
		"Drakkisath (UBRS)";
		"Trash Mobs (UBRS/LBRS)";
		};

    BlackTemple = {
		"Grand seigneur de guerre Naj'entus (Temple noir)";
		"Supremus (Temple noir)";
		"Gurtogg Fi\195\168vresang (Temple noir)";
		"Teron Fielsang (Temple noir)";
		"Akama (Temple Noir)";
		"Reliquaire des \195\162mes (Temple noir)";
		"M\195\168re Shahraz (Temple noir)";
		"Conseil Illidari (Temple noir)";
		"Illidan Hurlorage (Temple noir)";
	};

	BlackwingLair = {
		"Tranchetripe";
		"Vaelastrasz";
		"Seigneur des couv\195\169es Lanistaire";
		"Gueule-de-feu";
		"Roch\195\169b\195\168ne";
		"Flamegor";
		"Chromaggus";
		"Nefarian";
	};

    CFRTheSlavePens = {
		"Mennu le Tra\195\174tre (Enclos aux Esclaves)";
		"Rokmar le Cr\195\169pitant (Enclos aux Esclaves)";
		"Bourbierreux (Enclos aux Esclaves)";
	};

    CFRTheUnderbog = {
		"Hungarfen (Basse Tourbi\195\168re)";
		"Ghaz'an (Basse Tourbi\195\168re)";
		"Musel'ek (Basse Tourbi\195\168re)";
		"Traqueuse noire (Basse Tourbi\195\168re)";
	};

    CFRTheSteamvault = {
		"Thespia (Caveau de la Vapeur)";
		"Montevapeur (Caveau de la Vapeur)";
		"Kalithresh (Caveau de la Vapeur)";
	};

    CFRSerpentshrineCavern = {
		"Hydross (SCC)";
		"Leotheras (SCC)";
		"Karathress (SCC)";
		"Morogrim (SCC)";
		"R\195\180deur d'En-bas(SCC)";
		"Dame Vashj (SCC)";
	};

	Common = {
		"Trash Mobs";
	};

    CoTOldHillsbradFoothills = {
		"Lieutenant Drake (GT1)";
 		"Capitaine Skarloc (GT1)";
 		"Chasseur d'\195\169poques (GT1)";
	};

    CoTTheBlackMorass = {
		"Chronoseigneur D\195\169j\195\160 (GT2)";
		"Temporus (GT2)";
		"Aeonus (GT2)";
	};

	CoTMountHyjal = {
		"Rage Froidhiver (Hyjal)";
		"Anetheron (Hyjal)";
		"Kazgorath (Hyjal)";
		"Azgalor (Hyjal)";
		"Archimonde (Hyjal)";
	};

    GruulsLair = {
		"Haut Roi Maulgar";
		"Gruul le Tue-dragon";
	};

    HCRamparts = {
		"Gargolmar (Remparts)";
		"Omor (Remparts)";
	};

    HCBloodFurnace = {
		"Le Faiseur (Fournaise du sang)";
		"Broggok (Fournaise du sang)";
 		"Keli'dan (Fournaise du sang)";
	};

	HCShatteredHalls = {
		"N\195\169anath\195\168me (Salles bris\195\169es)";
		"O'mrogg (Salles bris\195\169es)";
		"Kargath (Salles bris\195\169es)";
		};

    Karazhan = {
		"Le Conservateur (Karazhan)";
		"Prince Malchezaar (Karazhan)";
	};

    MagtheridonsLair = {
		"Magtheridon";
	};   

	MoltenCore = {
		"Lucifron";
		"Magmadar";
		"Gehennas";
		"Garr";
		"Shazzrah";
		"Geddon";
		"Golemagg";
		"Sulfuron";
		"Chambellan Executus";
		"Ragnaros";
	};

	Naxxramas = {
		"Le Recousu";
		"Grobbulus";
		"Gluth";
		"Thaddius";
		"Anub'Rekhan";
		"Grande veuve Faerlina";
		"Maexxna";
		"Instructeur Razuvious";
		"Gothik le Moissonneur";
		"Les quatre cavaliers";
		"Noth le Porte-peste";
		"Heigan l'Impur";
		"Horreb";
		"Sapphiron";
		"Kel'Thuzad";
	};

	OnyxiasLair = {
		"Onyxia";
	};

	Scholomance = {
		"R\195\169gisseur sanglant de Kirtonos (SCHOLO)";
		"Kirtonos le H\195\169rault (SCHOLO)";
		"Jandice Barov (SCHOLO)";
		"Cliquetripes (SCHOLO)";
		"Chevalier de la mort Ravassombre (SCHOLO)";
		"Marduk Noir\195\169tang (SCHOLO)";
		"Vectus (SCHOLO)";
		"Ras Murmegivre (SCHOLO)";
		"Kormok (SCHOLO)";
		"Instructeur Malicia (SCHOLO)";
		"Docteur Theolen Krastinov (SCHOLO)";
		"Gardien du Savoir Polkelt (SCHOLO)";
		"Le Voracien (SCHOLO)";
		"Seigneur Alexei Barov (SCHOLO)";
		"Dame Illucia Barov (SCHOLO)";
		"Sombre Maitre Gandling (SCHOLO)";
		"Trash Mobs (SCHOLO)";
	};

	Stratholme = {
		"Skul (STRAT)";
		"Malown le Facteur (STRAT)";
		"Fras Siabi (STRAT)";
		"Chanteloge Forrestin (STRAT)";
		"Le Condamn\195\169 (STRAT)";
		"Timmy le Cruel (STRAT)";
		"Ma\195\174tre Cannonier Willey (STRAT)";
		"Archiviste Galford (STRAT)";
		"Balnazzar (STRAT)";
		"Sothos & Jarien (STRAT)";
		"Aurius (STRAT)";
		"Echine-de-pierre (STRAT)";
		"Baronne Anastari (STRAT)";
		"Nerub'enkan (STRAT)";
		"Maleki le Blafard (STRAT)";
		"Magistrat Barthilas (STRAT)";
		"Ramstein Grandgosier (STRAT)";
		"Baron Vaillefendre (STRAT)";
		"Trash Mobs (STRAT)";
	};

	TheRuinsofAhnQiraj = {
		"Kurinnaxx";
		"G\195\169n\195\169ral Rajaxx";
		"Moam";
		"Buru Grandgosier";
		"Ayamiss le Chasseur";
		"Ossirian l'Intouch\195\169";
	};

	TheTempleofAhnQiraj = {
		"Skeram";
		"Vem, Yauj & Kri";
		"Sartura";
		"Fankriss";
		"Viscidus";
		"Huhuran";
		"Empereurs jumeaux";
		"Ouro";
		"C'Thun";
	};

	TKMechanar = {
		"Gyro-Meurtre Mechanar)";
		"Main-en-fer (Mechanar)";
		"Capacitus (Mechanar)";
		"Sepethrea (Mechanar)";
		"Pathaleon (Mechanar)";
  	};

	TKTheBotanica = {
		"Sarannis (Botanica)";
		"Freywinn (Botanica)";
		"Rir\195\169pine (Botanica)";
		"Laj (Botanica)";
		"Brise-dimension (Botanica)";
	};

    TKTheArcatraz = {
		"Zereketh (Arcatraz)";
		"Soccothrates (Arcatraz)";
		"Dalliah (Arcatraz)";
		"Cieuriss (Arcatraz)";
	};

	TKTheEye = {
		"Saccageur du Vide (L'Oeil)";
		"Al'ar (L'Oeil)";
		"Solarian (L'Oeil)";
		"Kael'thas (L'Oeil)";
	};

	ZulAman = {
		"Nalorakk (Zul'Aman)";
		"Jan'Alai (Zul'Aman)";
		"Akil'Zon (Zul'Aman)";
		"Halazzi (Zul'Aman)";
		"Jin'Zakk (Zul'Aman)";
		"Zul'jin (Zul'Aman)";
	};
};

end

----------------------------------------------------------------------------------
--    : \195\160     : \195\168     : \195\172     : \195\178     : \195\185
--    : \195\161     : \195\169     : \195\173     : \195\179     : \195\186
--    : \195\162     : \195\170     : \195\174     : \195\180     : \195\187
--    : \195\163     : \195\171     : \195\175     : \195\181     : \195\188
--    : \195\164                     : \195\177     : \195\182
--    : \195\166                                     : \195\184
--    : \195\167
--
--    : \195\132
--    : \195\150
--    : \195\156
--    : \195\159