local AL = AceLibrary("AceLocale-2.2"):new("AtlasLoot");

AL:RegisterTranslations("deDE", function() return {
    --Text strings for UI objects
    ["No match found for"] = "Kein Eintrag gefunden f\195\188r",
    ["Search"] = "Suchen",
    ["Clear"] = "Leeren",
    ["Select Loot Table"] = "W\195\164hle Loot Rubrik",
    ["Select Sub-Table"] = "W\195\164hle Unter-Rubrik",
    ["Drop Rate: "] = "Dropchance",
    ["Priority:"] = "Priorit\195\164t:",
    ["Click boss name to view loot."] = "Klicke Boss um den Loot zu sehen.",
    ["Various Locations"] = "Verschiedene Orte",
    ["This is a loot browser only.  To view maps as well, install either Atlas or Alphamap."] = "Dies ist nur ein Loot-Browser. Falls du Karten m\195\182chtest installiere bitte 'Atlas' oder 'Alphamap'.",
    ["Toggle AL Panel"] = "AL-Leiste ein/aus",
    [" is safe."] = " ist sicher.",
    ["Server queried for "] = "Fragt den Server nach ",
    [".  Right click on any other item to refresh the loot page."] = ".  Rechtsklicke auf ein beliebiges anderes Item um den Loot auf der Seite zu aktualisieren.",
    ["Back"] = "Zur\195\188ck",
    ["|cffff0000(unsafe)"] = " |cffff0000(unsicher)",
    ["Misc"] = "Verschiedenes",
    ["Rewards"] = "Belohnungen",
    ["Heroic Mode"] = "Heroisch",
    ["Normal Mode"] = "Normal",
    ["Factions - Azeroth"] = "Fraktionen - Azeroth",
    ["Factions - Outland"] = "Fraktionen - Scherbenwelt",
    ["Factions - Shattrath City"] = "Fraktionen - Shattrath",
    ["Pre-Burning Crusade"] = "Vor Burning Crusade",
    ["Post-Burning Crusade"] = "Nach Burning Crusade",
    ["Choose Table ..."] = "W\195\164hle Tabelle ...",
    ["Close Menu"] = "Schlie\195\159e Men\195\188",
    
    --Text for Options Panel
    ["Atlasloot Options"] = "AtlasLoot Optionen",
    ["Safe Chat Links |cff1eff00(recommended)|r"] = "Sichere Chatlinks |cff1eff00(empfohlen)|r",
    ["Enable all Chat Links |cffff0000(use at own risk)|r"] = "Aktiviere alle Chatlinks |cffff0000(auf eigene Gefahr)|r",
    ["Default Tooltips"] = "Standard Tooltips",
    ["Lootlink Tooltips"] = "Lootlink Tooltips",
    ["|cff9d9d9dLootlink Tooltips|r"] = "|cff9d9d9dLootlink Tooltips|r",
    ["ItemSync Tooltips"] = "ItemSync Tooltpis",
    ["|cff9d9d9dItemSync Tooltips|r"] = "|cff9d9d9dItemSync Tooltips|r",
    ["Use EquipCompare"] = "Benutze EquipCompare",
    ["|cff9d9d9dUse EquipCompare|r"] = "|cff9d9d9dBenutze EquipCompare|r",
    ["Show Comparison Tooltips"] = "Zeige eigenes Item zum Vergleich",
    ["Make Loot Table Opaque"] = "Mache den Hintergrund undurchsichtig",
    ["Show itemIDs at all times"] = "Zeige die Item-IDs stets an",
    ["Hide AtlasLoot Panel"] = "Blende die AtlasLoot-Leiste aus",
    ["Show Minimap Button"] = "Zeige den Button an der Minimap",
    ["Set Minimap Button Position"] = "Setze die Position des Buttons an der Minimap",
    ["Suppress text spam when querying items"] = "Unterdr\195\188cke Textspam bei Itemabfragen",
    ["Notify me when a LoD Module is loaded"] = "Benachrichtige mich beim Laden von Modulen",
    ["Load all loot modules at startup"] = "Lade alle Loot-Module direkt beim Starten",
    ["Done"] = "OK",
    
    --Error Messages and warnings
    ["AtlasLoot Error!"] = "AtlasLoot Fehler!",
    --Incomplete Table Registry error message
    [" not listed in loot table registry, please report this message to the AtlasLoot forums at http://www.atlasloot.net"] = " nicht im Loot-Tabellen Register gelistet, bitte melde diese Nachricht im AtlasLoot Forum unter http://www.atlasloot.net",
    --LoD Module disabled or missing
    [" is unavailable, the following load on demand module is required: "] = " ist nicht verf\195\188gbar, das folgende Load-On-Demand Modul wird ben\195\182tigt: ",
    --LoD Module load sequence could not be completed
    ["Status of the following module could not be determined: "] = "Status von folgenden Modul konnte nicht festgestellt werden: ",
    --LoD Module required has loaded, but loot table is missing
    [" could not be accessed, the following module may be out of date: "] = " konnte nicht erreicht werden, das folgende Modul k\195\182nnte veraltet sein: ",
    --LoD module loaded successfully
    ["sucessfully loaded."] = "erfogreich geladen.",
    --Need a big dataset for searching
    ["Loading available tables for searching"] = "Lade verf\195\188gbare Module zum Suchen",
    --All Available modules loaded
    ["All Available Modules Loaded"] = "Alle verf\195\188gbaren Module geladen",
    
    --Minimap Button
    ["|cff1eff00Left-Click|r Browse Loot Tables"] = "|cff1eff00Linksklick|r Loot-Tabellen durchsuchen",
    ["|cffff0000Right-Click|r View Options"] = "|cffff0000Rechtsklick|r Optionen anzeigen",
    ["|cffff0000Shift-Click|r View Options"] = "|cffff0000Shift-Klick|r Optionen anzeigen",
    ["|cffccccccLeft-Click + Drag|r Move Minimap Button"] = "|cffccccccLinksklick + Ziehen|r Minimap-Button bewegen",
    
    --AtlasLoot Panel
    ["Options"] = "Optionen",
    ["Collections"] = "Sammlungen",
    ["Factions"] = "Fraktionen",
    ["World Events"] = "Welt-Events",
    ["Load Modules"] = "Module laden",

    --First time user
    ["Welcome to Atlasloot Enhanced.  Please take a moment to set your preferences for tooltips and links in the chat window.\n\n  This options screen can be reached again at any later time by typing '/atlasloot'."] = "Willkommen zu Atlasloot Enhanced!  Bitte nimm dir einen Moment Zeit, um die Einstellungen f\195\188r Tooltips und Chatlinks festzulegen.\nWenn du sp\195\164ter etwas \195\164ndern willst, kannst du den Optionsbildschirm mit /atlasloot aufrufen.",
    ["Setup"] = "Optionen",
    
    --Old Atlas Detected
    ["It has been detected that your version of Atlas does not match the version that Atlasloot is tuned for ("] = "Atlasloot hat festgestellt, dass die Version von Atlas die du benutzt, nicht der Version entspricht f\195\188r die Atlasloot konzepiert ist(",
    [").  Depending on changes, there may be the occasional error, so please visit http://www.atlasmod.com as soon as possible to update."] = "). Dadurch k\195\182nnen (schwere) Fehler auftreten! Bitte besuch so schnell wie m\195\182glich http://www.atlasmod.com und lad dir die neuste Atlas Version runter.",
    ["Incompatible Atlas Detected"] = "Nicht kompatibles Atlas gefunden",
    
    --Unsafe item tooltip
    ["Unsafe Item"] = "Unsicheres Item",
    ["Item Unavailable"] = "Item nicht verf\195\188gbar",
    ["This item is not available on your server or your battlegroup yet."] = "Dieses Item ist auf deinem Server bzw. deinem Realmpool nicht verf\195\188gbar",
    ["This item is unsafe.  To view this item without the risk of disconnection, you need to have first seen it in the game world. This is a restriction enforced by Blizzard since Patch 1.10."] = "Diese Item ist unsicher.\nSobald du dieses Item ingame gesehen hast,\nbesteht nicht mehr die Gefahr eines Verbindungsabbruch\n(Es ist dann nicht mehr unsicher). Diese\nBestimmung wurde von Blizzard mit\nPatch 1.10 festgelegt.",
    ["You can right-click to attempt to query the server.  You may be disconnected."] = "Mit einem Rechtsklick wird der\nServer nach dem Item abgefragt, dabei\nk\195\182nnte die Verbindung unterbrochen werden.",

    --Misc Inventory related words
    ["Mount"] = "Reittier",
    ["Enchant"] = "Verzauberung",
    ["Trade Goods"] = "Handelswaren",
    ["Scope"] = "Zielfernrohr",
    ["Pet"] = "Haustier",
    ["Darkmoon Faire Card"] = "Dunkelmond-Karte",
    ["Book"] = "Buchband",
    ["Token"] = "Gutschein",
    ["Crafting Reagent"] = "Reagenz",
    ["Skinning Knife"] = "K\195\188rschnermesser",
    ["Herbalism Knife"] = "Kr\195\164uterkundemesser",
    ["Fishing Pole"] = "Angel",
    ["Fish"] = "Fisch",
    ["Combat Pet"] = "Haustier (Kampf)",
    ["Fireworks"] = "Feuerwerk",

    --Labels for loot descriptions
    ["Classes:"] = "Klassen:",
    ["This Item Begins a Quest"] = "Dieser Gegenstand startet eine Quest",
    ["Quest Item"] = "Questgegenstand",
    ["Quest Reward"] = "Questbelohnung",
    ["Shared"] = "geteilter Loot",
    ["Unique"] = "Einzigartig",
    ["Right Half"] = "Rechte H\195\164lfte",
    ["Left Half"] = "Linke H\195\164lfte",
    ["28 Slot Soul Shard"] = "28er-Beh\195\164lter Seelensplitter",
    ["18 Slot"] = "18 Platz",
    ["16 Slot"] = "16 Platz",
    ["10 Slot"] = "10 Platz",
    ["(has random enchantment)"] = "(zuf\195\164llige Verzauberung)",
    ["Use to purchase rewards"] = "Zum Kaufen von Belohnungen verwenden",
    ["Use to purchase rewards (Horde)"] = "Zum Kaufen von Belohnungen verwenden (Horde)",
    ["Use to purchase rewards (Alliance)"] = "Zum Kaufen von Belohnungen verwenden (Allianz)",
    ["World Bosses"] = "Weltbosse",
    ["Reputation Factions"] = "Ruf-Fraktionen",
    ["Sets/Collections"] = "Sets/Sammlungen",
    ["Arena Reward"] = "Arena Belohnung", 
    ["Conjured Item"] = "Verbrauchbar", 
    ["Used to summon boss"] = "Zur Beschw\195\182rung ben\195\182tigt (Boss)", 
    
    ["Fire"] = "Feuer", 
    ["Water"] = "Wasser", 
    ["Wind"] = "Wind", 
    ["Earth"] = "Erde", 
    ["Master Angler"] = "Anglermeister", 
    ["First Prize"] = "Hauptpreis", 
    ["Rare Fish Rewards"] = "Besonderer Fisch - Belohnungen", 
    ["Rare Fish"] = "Besondere Fische", 

    --Card Game Decks and descriptions
    ["Upper Deck Card Game Items"] = "Upper Deck Kartenspiel Items",
    ["Heroes of Azeroth"] = "Helden von Azeroth",
    ["Through The Dark Portal"] = "Durch das Dunkle Portal",
    ["Fires of Outland"] = "Feuer der Scherbenwelt",
    ["Loot Card Items"] = "Beutekarten Gegenst\195\164nde", 
    ["UDE Items"] = "UDE Gegenst\195\164nde",
    ["Landro Longshot"] = "Landro Fernblick",
    ["Thunderhead Hippogryph"] = "Donnerkopfhippogryph",
    ["Saltwater Snapjaw"] = "Salzwasserschnappkiefer",
    ["King Mukla"] = "K\195\182nig Mukla",
    ["Rest and Relaxation"] = "Ruhe und Entspannung",
    ["Fortune Telling"] = "Wahrsagen",
    ["Goblin Gumbo"] = "Goblineintopf",
    ["Gone Fishin'"] = "Bin Angeln'",
    ["Spectral Tiger"] = "Spektraltiger",
    
    --Special loot categories for Battlegrounds
    ["Misc. Rewards"] = "Diverses",
    ["Superior Rewards"] = "Seltene Items",
    ["Epic Rewards"] = "Epische Items",
    
    --Brood Paths
    ["Path of the Conqueror"] = "Der Pfad des Eroberers",
    ["Path of the Invoker"] = "Der Pfad des Herbeirufers",
    ["Path of the Protector"] = "Der Pfad des Besch\195\188tzers",
    
    --Violet Eye Paths
    ["Path of the Violet Protector"] = "Violetter Besch\195\188tzer",
    ["Path of the Violet Mage"] = "Violetter Magier",
    ["Path of the Violet Assassin"] = "Violetter Auftragsm\195\182rder",
    ["Path of the Violet Restorer"] = "Violetter Bewahrer",
    
    --AQ Opening Event
    ["Red Scepter Shard"] = "Roter Szeptersplitter",
    ["Blue Scepter Shard"] = "Blauer Szeptersplitter",
    ["Green Scepter Shard"] = "Gr\195\188ner Szeptersplitter",
    ["Scepter of the Shifting Sands"] = "Das Szepter der Sandst\195\188rme",
    
    --World PvP
    ["Hellfire Fortifications"] = "Befestigung des H\195\182llenfeuers",
    ["Twin Spire Ruins"] = "Ruinen der Zwillingsspitze",
    ["Spirit Towers"] = "Geistert\195\188rme",
    
    --Karazhan Opera Event Headings
    ["Shared Drops"] = "geteilter Loot",
    ["Wizard of Oz"] = "Zauberer von Oz",
    ["Red Riding Hood"] = "Rotk\195\164ppchen",
    
    --Karazhan Animal Boss Types
    ["Spider"] = "Spinne",
    ["Darkhound"] = "Schattenhund",
    ["Bat"] = "Fledermaus",

    --ZG Tokens
    ["Primal Hakkari Kossack"] = "Hakkarikosak", 
    ["Primal Hakkari Shawl"] = "Hakkarischal", 
    ["Primal Hakkari Bindings"] = "Hakkaribindungen", 
    ["Primal Hakkari Sash"] = "Hakkarisch\195\164rpe", 
    ["Primal Hakkari Stanchion"] = "Hakkarist\195\188tze", 
    ["Primal Hakkari Aegis"] = "Aegis der Hakkari", 
    ["Primal Hakkari Girdle"] = "Hakkarigurt", 
    ["Primal Hakkari Armsplint"] = "Hakkariarmsplintes", 
    ["Primal Hakkari Tabard"] = "Hakkariwappenrock", 
    
    --AQ20 Tokens
    ["Qiraji Ornate Hilt"] = "Verschn\195\182rkelter Griff", 
    ["Qiraji Martial Drape"] = "Kampftuch", 
    ["Qiraji Magisterial Ring"] = "Gebieterring", 
    ["Qiraji Ceremonial Ring"] = "Zeremonienring", 
    ["Qiraji Regal Drape"] = "Hoheitstuch", 
    ["Qiraji Spiked Hilt"] = "Stachelgriff", 
    
    --AQ40 Tokens
    ["Qiraji Bindings of Dominance"] = "Dominanzbindungen", 
    ["Qiraji Bindings of Command"] = "Befehlsbindungen", 
    ["Vek'nilash's Circlet"] = "Vek'nilashs Reif", 
    ["Vek'lor's Diadem"] = "Vek'lors Diadem", 
    ["Ouro's Intact Hide"] = "Ouros intakte Haut", 
    ["Skin of the Great Sandworm"] = "Haut des Sandwurms", 
    ["Husk of the Old God"] = "H\195\188lle des Gottes", 
    ["Carapace of the Old God"] = "Knochenpanzer des Gottes", 

    --Blacksmithing Crafted Sets
    ["Imperial Plate"] = "Stolz des Imperiums", 
    ["The Darksoul"] = "Die dunkle Seele", 
    ["Fel Iron Plate"] = "Teufelseisenplattenr\195\188stung", 
    ["Adamantite Battlegear"] = "Adamantitschlachtr\195\188stung", 
    ["Flame Guard"] = "Flammenw\195\164chter", 
    ["Enchanted Adamantite Armor"] = "Verzauberte Adamantitr\195\188stung", 
    ["Khorium Ward"] = "Khoriumschutz", 
    ["Faith in Felsteel"] = "Teufelsst\195\164hlerner Wille", 
    ["Burning Rage"] = "Brennernder Zorn", 
    ["Bloodsoul Embrace"] = "Umarmung der Blutseele", 
    ["Fel Iron Chain"] = "Teufelseisenkettenr\195\188stung", 

    --Tailoring Crafted Sets
    ["Bloodvine Garb"] = "Blutrebengewand", 
    ["Netherweave Vestments"] = "Netherstoffgew\195\164nder", 
    ["Imbued Netherweave"] = "Magieerf\195\188llte Netherstoffroben", 
    ["Arcanoweave Vestments"] = "Arkanostoffgew\195\164nder", 
    ["The Unyielding"] = "Der Unersch\195\188tterliche", 
    ["Whitemend Wisdom"] = "Weisheit des wei\195\159en Heilers", 
    ["Spellstrike Infusion"] = "Insignien des Zauberschlags", 
    ["Battlecast Garb"] = "Gewand des Schlachtenzaubers", 
    ["Soulcloth Embrace"] = "Seelenstoffumarmung", 
    ["Primal Mooncloth"] = "Urmondroben", 
    ["Shadow's Embrace"] = "Umarmung der Schatten", 
    ["Wrath of Spellfire"] = "Zorn des Zauberfeuers", 

    --Leatherworking Crafted Sets
    ["Volcanic Armor"] = "Vulkanr\195\188stung", 
    ["Ironfeather Armor"] = "Eisenfederr\195\188stung", 
    ["Stormshroud Armor"] = "Sturmschleier", 
    ["Devilsaur Armor"] = "Teufelsaurierr\195\188stung", 
    ["Blood Tiger Harness"] = "Harnisch des Bluttigers", 
    ["Primal Batskin"] = "Urzeitliche Fledermaushaut", 
    ["Wild Draenish Armor"] = "Wilde draenische R\195\188stung", 
    ["Thick Draenic Armor"] = "Dicke draenische R\195\188stung", 
    ["Fel Skin"] = "Teufelshaut", 
    ["Strength of the Clefthoof"] = "Macht der Grollhufe", 
    ["Green Dragon Mail"] = "Gr\195\188ner Drachenschuppenpanzer", 
    ["Blue Dragon Mail"] = "Blauer Drachenschuppenpanzer", 
    ["Black Dragon Mail"] = "Schwarzer Drachenschuppenpanzer", 
    ["Scaled Draenic Armor"] = "Geschuppte draenische R\195\188stung", 
    ["Felscale Armor"] = "Teufelsschuppenr\195\188stung", 
    ["Felstalker Armor"] = "R\195\188stung des Teufelspirschers", 
    ["Fury of the Nether"] = "Netherzorn", 
    ["Primal Intent"] = "Urinstinkt", 
    ["Windhawk Armor"] = "R\195\188stung des Windfalken", 
    ["Netherscale Armor"] = "Netherschuppenr\195\188stung", 
    ["Netherstrike Armor"] = "R\195\188stung des Nethersto\195\159es", 

    --Pre-60 Sets
    ["Defias Leather"] = "Defiasleder", 
    ["Embrace of the Viper"] = "Umarmung der Viper", 
    ["Chain of the Scarlet Crusade"] = "Kettenr\195\188stung des Scharlachroten Kreuzzugs", 
    ["The Gladiator"] = "Der Gladiator", 
    ["Ironweave Battlesuit"] = "Eisengewebte Kampfr\195\188stung", 
    ["Necropile Raiment"] = "Roben des Totenbeschw\195\182rers", 
    ["Cadaverous Garb"] = "Leichenhaftes Gewand", 
    ["Bloodmail Regalia"] = "Ornat des Blutpanzers", 
    ["Deathbone Guardian"] = "W\195\164chter der Totengebeine", 
    ["The Postmaster"] = "Der Postmeister", 
    ["Scourge Invasion"] = "Invasion der Gei\195\159el", 
    ["Regalia of Undead Cleansing"] = "Ornat der Untotenbek\195\164mpfung", 
    ["Undead Slayer's Armor"] = "R\195\188stung des Untotenschl\195\164chters", 
    ["Garb of the Undead Slayer"] = "Gewand des Untotenschl\195\164chters", 
    ["Battlegear of Undead Slaying"] = "Kampfr\195\188stung des Untotenschlachtens", 
    ["Shard of the Gods"] = "Scherbe der G\195\182tter", 
    ["Zul'Gurub Rings"] = "Zul'Gurub Ringe" , 
    ["Major Mojo Infusion"] = "Kraft des Mojo", 
    ["Overlord's Resolution"] = "Erlass des Oberherren", 
    ["Prayer of the Primal"] = "Gebet der Uralten", 
    ["Zanzil's Concentration"] = "Zanzils Konzentration", 
    ["Spirit of Eskhandar"] = "Seele des Eskhandar", 
    ["The Twin Blades of Hakkari"] = "Die Zwillingsklingen von Hakkari", 
    ["Primal Blessing"] = "Ursegen", 
    ["Dal'Rend's Arms"] = "Dal'Rends Waffen", 
    ["Spider's Kiss"] = "Kuss der Spinne", 

    --BC Sets
    ["The Twin Stars"] = "Die Zwillingssterne",
    ["The Twin Blades of Azzinoth"] = "Die Zwillingsklingen von Azzinoth",

    --ZG Sets
    ["Haruspex's Garb"] = "Gewand des Haruspex", 
    ["Predator's Armor"] = "R\195\188stung des Raubtiers", 
    ["Illusionist's Attire"] = "Roben des Illusionisten", 
    ["Freethinker's Armor"] = "R\195\188stung des Freidenkers", 
    ["Confessor's Raiment"] = "Gewand des Glaubensh\195\188ters", 
    ["Madcap's Outfit"] = "R\195\188stzeug des Wildfangs", 
    ["Augur's Regalia"] = "Ornat des Weissagers", 
    ["Demoniac's Threads"] = "Roben des Besessenen", 
    ["Vindicator's Battlegear"] = "Schlachtr\195\188stung des Vollstreckers", 

    --AQ20 Sets
    ["Symbols of Unending Life"] = "Symbole des endlosen Lebens", 
    ["Trappings of the Unseen Path"] = "Zierat des unsichtbaren Pfades", 
    ["Trappings of Vaulted Secrets"] = "Zierat der beh\195\188teten Geheimnisse", 
    ["Battlegear of Eternal Justice"] = "Schlachtr\195\188stung der ewigen Gerechtigkeit", 
    ["Finery of Infinite Wisdom"] = "Pracht der unendlichen Weisheit", 
    ["Emblems of Veiled Shadows"] = "Embleme der Schattenschleier", 
    ["Gift of the Gathering Storm"] = "Gabe der aufziehenden St\195\188rme", 
    ["Implements of Unspoken Names"] = "Ritualroben des ungesagten Namens", 
    ["Battlegear of Unyielding Strength"] = "Schlachtr\195\188stung der unnachgiebigen St\195\164rke", 

    --AQ40 Sets
    ["Genesis Raiment"] = "Gewandung der Genesis", 
    ["Striker's Garb"] = "Gewand des Hetzers", 
    ["Enigma Vestments"] = "Gew\195\164nder des Mysteriums", 
    ["Avenger's Battlegear"] = "Schlachtr\195\188stung des R\195\164chers", 
    ["Garments of the Oracle"] = "Gew\195\164nder des Orakels", 
    ["Deathdealer's Embrace"] = "Umarmung des Todesboten", 
    ["Stormcaller's Garb"] = "Gewand des Sturmrufers", 
    ["Doomcaller's Attire"] = "Roben des Verdammnisrufers", 
    ["Conqueror's Battlegear"] = "Schlachtr\195\188stung des Eroberers", 

    --Dungeon 1 Sets
    ["Wildheart Raiment"] = "Herz der Wildnis", 
    ["Beaststalker Armor"] = "R\195\188stung des Bestienj\195\164gers", 
    ["Magister's Regalia"] = "Ornat des Magisters", 
    ["Lightforge Armor"] = "Esse des Lichts", 
    ["Vestments of the Devout"] = "Gew\195\164nder des Gl\195\164ubigen", 
    ["Shadowcraft Armor"] = "R\195\188stung der Schattenkunst", 
    ["The Elements"] = "Die Elemente", 
    ["Dreadmist Raiment"] = "Nebel der Furcht", 
    ["Battlegear of Valor"] = "Schlachtr\195\188stung der Ehre", 

    --Dungeon 2 Sets
    ["Feralheart Raiment"] = "Ungez\195\164hmtes Herz", 
    ["Beastmaster Armor"] = "R\195\188stung der Tierherrschaft", 
    ["Sorcerer's Regalia"] = "Ornat der Zauberk\195\188nste", 
    ["Soulforge Armor"] = "R\195\188stung der Seelenschmiede", 
    ["Vestments of the Virtuous"] = "Gew\195\164nder des Tugendhaften", 
    ["Darkmantle Armor"] = "R\195\188stung der Finsternis", 
    ["The Five Thunders"] = "Die f\195\188nf Donner", 
    ["Deathmist Raiment"] = "Roben des Todesnebels", 
    ["Battlegear of Heroism"] = "Schlachtr\195\188stung des Heldentums", 
    
    --Dungeon 3 Sets
    ["Hallowed Raiment"] = "Geheiligte Roben", 
    ["Incanter's Regalia"] = "Ornat des Beschw\195\182rens", 
    ["Mana-Etched Regalia"] = "Managetr\195\164nktes Ornat", 
    ["Oblivion Raiment"] = "Gewandung des Vergessens", 
    ["Assassination Armor"] = "R\195\188stung des Meuchelmords", 
    ["Moonglade Raiment"] = "Gewandung der Mondlichtung", 
    ["Wastewalker Armor"] = "\195\150dniswandlerr\195\188stung", 
    ["Beast Lord Armor"] = "R\195\188stung des Wildtierf\195\188rsten", 
    ["Desolation Battlegear"] = "Schlachtr\195\188stung der Verw\195\188stung", 
    ["Tidefury Raiment"] = "Gewandung des Gezeitensturms", 
    ["Bold Armor"] = "R\195\188stung des Wagemutigen", 
    ["Doomplate Battlegear"] = "Verdammnisplattenr\195\188stung", 
    ["Righteous Armor"] = "R\195\188stung des Rechtschaffenen", 

    --Tier 1 Sets
    ["Cenarion Raiment"] = "Gew\195\164nder des Cenarius", 
    ["Giantstalker Armor"] = "R\195\188stung des Riesenj\195\164gers", 
    ["Arcanist Regalia"] = "Ornat des Arkanisten", 
    ["Lawbringer Armor"] = "R\195\188stung der Gerechtigkeit", 
    ["Vestments of Prophecy"] = "Gew\195\164nder der Prophezeihung", 
    ["Nightslayer Armor"] = "Der Nachtmeuchler", 
    ["The Earthfury"] = "Die Wut der Erde", 
    ["Felheart Raiment"] = "Teufelsherzroben", 
    ["Battlegear of Might"] = "Schlachtr\195\188stung der Macht", 

    --Tier 2 Sets
    ["Stormrage Raiment"] = "Sturmgrimms Gew\195\164nder", 
    ["Dragonstalker Armor"] = "R\195\188stung des Drachenj\195\164gers", 
    ["Netherwind Regalia"] = "Ornat des Netherwinds", 
    ["Judgement Armor"] = "R\195\188stung des Richturteils", 
    ["Vestments of Transcendence"] = "Gew\195\164nder der Erhabenheit", 
    ["Bloodfang Armor"] = "Blutfangr\195\188stung", 
    ["The Ten Storms"] = "Die zehn St\195\188rme", 
    ["Nemesis Raiment"] = "Roben der Nemesis", 
    ["Battlegear of Wrath"] = "Schlachtr\195\188stung des Zorns", 

    --Tier 3 Sets
    ["Dreamwalker Raiment"] = "Gewandung des Traumwandlers", 
    ["Cryptstalker Armor"] = "R\195\188stung des Gruftpirschers", 
    ["Frostfire Regalia"] = "Frostfeuerornat", 
    ["Redemption Armor"] = "R\195\188stung der Erl\195\182sung", 
    ["Vestments of Faith"] = "Gew\195\164nder des Glaubens", 
    ["Bonescythe Armor"] = "R\195\188stung der Knochensense", 
    ["The Earthshatterer"] = "Der Erdspalter", 
    ["Plagueheart Raiment"] = "Roben des verseuchten Herzens", 
    ["Dreadnaught's Battlegear"] = "Schlachtr\195\188stung des Schreckenspanzers", 

    --Tier 4 Sets
    ["Malorne Harness"] = "Malornes Harnisch", 
    ["Malorne Raiment"] = "Malornes Gewandung", 
    ["Malorne Regalia"] = "Malornes Ornat", 
    ["Demon Stalker Armor"] = "R\195\188stung des D\195\164monenwandlers", 
    ["Aldor Regalia"] = "Ornat der Aldor", 
    ["Justicar Armor"] = "R\195\188stung des Rechtsprechers", 
    ["Justicar Battlegear"] = "Schlachtr\195\188stung des Rechtsprechers", 
    ["Justicar Raiment"] = "Gewandung des Rechtsprechers", 
    ["Incarnate Raiment"] = "Gewandung des Leibhaftigen", 
    ["Incarnate Regalia"] = "Ornat des Leibhaftigen", 
    ["Netherblade Set"] = "Netherklinge", 
    ["Cyclone Harness"] = "Harnisch des Orkans", 
    ["Cyclone Raiment"] = "Gewandung des Orkans", 
    ["Cyclone Regalia"] = "Ornat des Orkans", 
    ["Voidheart Raiment"] = "Gewandung des Herzens der Leere", 
    ["Warbringer Armor"] = "R\195\188stung des Kriegshetzers", 
    ["Warbringer Battlegear"] = "Schlachtr\195\188stung des Kriegshetzers", 

    --Tier 5 Sets
    ["Nordrassil Harness"] = "Harnisch von Nordrassil", 
    ["Nordrassil Raiment"] = "Gewandung von Nordrassil", 
    ["Nordrassil Regalia"] = "Ornat von Nordrassil", 
    ["Rift Stalker Armor"] = "R\195\188stung des Dimensionswandlers", 
    ["Tirisfal Regalia"] = "Ornat von Tirisfal", 
    ["Crystalforge Armor"] = "Kristallgeschmiedete R\195\188stung", 
    ["Crystalforge Battlegear"] = "Kristallgeschmiedete Schlachtr\195\188stung", 
    ["Crystalforge Raiment"] = "Kristallgeschmiedete Gewandung", 
    ["Avatar Raiment"] = "Gewandung des Avatars", 
    ["Avatar Regalia"] = "Ornat des Avatars", 
    ["Deathmantle Set"] = "Todeshauch", 
    ["Cataclysm Harness"] = "Harnisch der Verheerung", 
    ["Cataclysm Raiment"] = "Gewandung der Verheerung", 
    ["Cataclysm Regalia"] = "Ornat der Verheerung", 
    ["Corruptor Raiment"] = "Gewandung des Verderbers", 
    ["Destroyer Armor"] = "R\195\188stung des Zerst\195\182rers", 
    ["Destroyer Battlegear"] = "Schlachtr\195\188stung des Zerst\195\182rers", 

    --Tier 6 Sets
    ["Thunderheart Harness"] = "Harnisch des Donnerherzens", 
    ["Thunderheart Raiment"] = "Gewandung des Donnerherzens", 
    ["Thunderheart Regalia"] = "Ornat des Donnerherzens", 
    ["Gronnstalker's Armor"] = "R\195\188stung des Gronnpirschers", 
    ["Tempest Regalia"] = "Ornat des Gewittersturms", 
    ["Lightbringer Armor"] = "R\195\188stung des Lichtbringers", 
    ["Lightbringer Battlegear"] = "Schlachtr\195\188stung des Lichtbringers", 
    ["Lightbringer Raiment"] = "Gewandung des Lichtbringers", 
    ["Vestments of Absolution"] = "Ornat der Absolution", 
    ["Absolution Regalia"] = "Gew\195\164nder der Absolution", 
    ["Slayer's Armor"] = "R\195\188stung des Schl\195\164chters", 
    ["Skyshatter Harness"] = "Harnisch des Himmelsdonners", 
    ["Skyshatter Raiment"] = "Gewandung des Himmelsdonners", 
    ["Skyshatter Regalia"] = "Ornat des Himmelsdonners", 
    ["Malefic Raiment"] = "Gewandung der Boshaftigkeit", 
    ["Onslaught Armor"] = "R\195\188stung des Ansturms", 
    ["Onslaught Battlegear"] = "Schlachtr\195\188stung des Ansturms", 

    --Arathi Basin Sets - Alliance
    ["The Highlander's Intent"] = "Brennender Eifer des Highlanders", 
    ["The Highlander's Purpose"] = "Schicksalsmacht des Highlanders", 
    ["The Highlander's Will"] = "Feuriger Wille des Highlanders", 
    ["The Highlander's Determination"] = "Inbrunst des Highlanders", 
    ["The Highlander's Resolve"] = "Entschlossenheit des Highlanders", 
    ["The Highlander's Resolution"] = "Unbeugsamkeit des Highlanders", 
    
    --Arathi Basin Sets - Horde
    ["The Defiler's Intent"] = "Brennender Eifer der Entweihten", 
    ["The Defiler's Purpose"] = "Schicksalsmacht der Entweihten", 
    ["The Defiler's Will"] = "Feuriger Wille der Entweihten", 
    ["The Defiler's Determination"] = "Inbrunst der Entweihten", 
    ["The Defiler's Fortitude"] = "Seelenkraft der Entweihten", 
    ["The Defiler's Resolution"] = "Unbeugsamkeit der Entweihten", 

    --PvP Level 60 Rare Sets - Alliance
    ["Lieutenant Commander's Refuge"] = "Haingewand des Feldkommandanten",  
    ["Lieutenant Commander's Pursuance"] = "Jagdr\195\188stung des Feldkommandanten", 
    ["Lieutenant Commander's Arcanum"] = "Arkanum des Feldkommandanten", 
    ["Lieutenant Commander's Redoubt"] = "Zeremonienr\195\188stung des Feldkommandanten", 
    ["Lieutenant Commander's Investiture"] = "W\195\188rdengewand des Feldkommandanten", 
    ["Lieutenant Commander's Guard"] = "Gew\195\164nder des Feldkommandanten", 
    ["Lieutenant Commander's Stormcaller"] = "Sturmornat des Feldkommandanten", 
    ["Lieutenant Commander's Dreadgear"] = "Schreckensr\195\188stung des Feldkommandanten", 
    ["Lieutenant Commander's Battlearmor"] = "Sturmr\195\188stung des Feldkommandanten", 

    --PvP Level 60 Rare Sets - Horde
    ["Champion's Refuge"] = "Haingewand des Feldherren", 
    ["Champion's Pursuance"] = "Jagdr\195\188stung des Feldherren", 
    ["Champion's Arcanum"] = "Arkanum des Feldherren", 
    ["Champion's Redoubt"] = "Zeremonier\195\188stung des Feldherren", 
    ["Champion's Investiture"] = "W\195\188rdengewand des Feldherren", 
    ["Champion's Guard"] = "Gew\195\164nder des Feldherren", 
    ["Champion's Stormcaller"] = "Sturmornat des Feldherren", 
    ["Champion's Dreadgear"] = "Schreckensr\195\188stung des Feldherren", 
    ["Champion's Battlearmor"] = "Sturmr\195\188stung des Feldherren", 
   
    --PvP Level 60 Epic Sets - Alliance
    ["Field Marshal's Sanctuary"] = "Zierat des Feldmarschalls", 
    ["Field Marshal's Pursuit"] = "Lohn des Feldmarschalls", 
    ["Field Marshal's Regalia"] = "Ornat des Feldmarschalls", 
    ["Field Marshal's Aegis"] = "Aegis des Feldmarschalls", 
    ["Field Marshal's Raiment"] = "Gewandung des Feldmarschalls", 
    ["Field Marshal's Vestments"] = "Gew\195\164nder des Feldmarschalls", 
    ["Field Marshal's Earthshaker"] = "Erdersch\195\188tterer des Feldmarschalls", 
    ["Field Marshal's Threads"] = "Roben des Feldmarschalls", 
    ["Field Marshal's Battlegear"] = "Schlachtr\195\188stung des Feldmarschalls", 

    --PvP Level 60 Epic Sets - Horde
    ["Warlord's Sanctuary"] = "Zierat des Kriegsf\195\188rsten", 
    ["Warlord's Pursuit"] = "Lohn des des Kriegsf\195\188rsten", 
    ["Warlord's Regalia"] = "Ornat des Kriegsf\195\188rsten", 
    ["Warlord's Aegis"] = "Aegis des Kriegsf\195\188rsten", 
    ["Warlord's Raiment"] = "Gewandung des Kriegsf\195\188rsten", 
    ["Warlord's Vestments"] = "Gew\195\164nder des Kriegsf\195\188rsten", 
    ["Warlord's Earthshaker"] = "Erdersch\195\188tterer des Kriegsf\195\188rsten", 
    ["Warlord's Threads"] = "Roben des Kriegsf\195\188rsten", 
    ["Warlord's Battlegear"] = "Schlachtr\195\188stung des Kriegsf\195\188rsten", 

    --PvP Level 70 Rare Sets - Alliance
    ["Grand Marshal's Sanctuary"] = "Schutzgewandung des Gro\195\159marschalls", 
    ["Grand Marshal's Wildhide"] = "Wildfell des Gro\195\159marschalls", 
    ["Grand Marshal's Refuge"] = "Zuflucht des Gro\195\159marschalls", 
    ["Grand Marshal's Pursuit"] = "Jagdtracht des Gro\195\159marschalls", 
    ["Grand Marshal's Regalia"] = "Ornat des Gro\195\159marschalls", 
    ["Grand Marshal's Aegis"] = "Aegis des Gro\195\159marschalls", 
    ["Grand Marshal's Vindication"] = "Rechtschaffenheit des Gro\195\159marschalls", 
    ["Grand Marshal's Redemption"] = "Erl\195\182sung des Gro\195\159marschalls", 
    ["Grand Marshal's Raiment"] = "Gewandung des Gro\195\159marschalls", 
    ["Grand Marshal's Investiture"] = "Vereidigung des Gro\195\159marschalls", 
    ["Grand Marshal's Vestments"] = "Gew\195\164nder des Gro\195\159marschalls", 
    ["Grand Marshal's Earthshaker"] = "Erdersch\195\188tterer des Gro\195\159marschalls", 
    ["Grand Marshal's Thunderfist"] = "Donnerfaust des Gro\195\159marschalls", 
    ["Grand Marshal's Wartide"] = "Kriegsrausch des Gro\195\159marschalls", 
    ["Grand Marshal's Dreadgear"] = "Schreckensr\195\188stung des Gro\195\159marschalls", 
    ["Grand Marshal's Battlegear"] = "Schlachtr\195\188stung des Gro\195\159marschalls", 

    --PvP Level 70 Rare Sets - Horde
    ["High Warlord's Sanctuary"] = "Schutzgewandung des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Wildhide"] = "Wildfell des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Refuge"] = "Zuflucht des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Pursuit"] = "Jagdtracht des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Regalia"] = "Ornat des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Aegis"] = "Aegis des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Vindication"] = "Rechtschaffenheit des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Redemption"] = "Erl\195\182sung des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Raiment"] = "Gewandung des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Investiture"] = "Vereidigung des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Vestments"] = "Gew\195\164nder des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Earthshaker"] = "Erdersch\195\188tterer des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Thunderfist"] = "Donnerfaust des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Wartide"] = "Kriegsrausch des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Dreadgear"] = "Schreckensr\195\188stung des Obersten Kriegsf\195\188rsten", 
    ["High Warlord's Battlegear"] = "Schlachtr\195\188stung des Obersten Kriegsf\195\188rsten", 

    --Arena Season 1 - Epic Sets
    ["Gladiator's Sanctuary"] = "Schutzgewandung des Gladiators", 
    ["Gladiator's Wildhide"] = "Wildfell des Gladiators", 
    ["Gladiator's Refuge"] = "Zuflucht des Gladiators", 
    ["Gladiator's Pursuit"] = "Jagdtracht des Gladiators", 
    ["Gladiator's Regalia"] = "Ornat des Gladiators", 
    ["Gladiator's Aegis"] = "Aegis des Gladiators", 
    ["Gladiator's Vindication"] = "Rechtschaffenheit des Gladiators", 
    ["Gladiator's Redemption"] = "Erl\195\182sung des Gladiators", 
    ["Gladiator's Raiment"] = "Gewandung des Gladiators", 
    ["Gladiator's Investiture"] = "Vereidigung des Gladiators", 
    ["Gladiator's Vestments"] = "Gew\195\164nder des Gladiators", 
    ["Gladiator's Earthshaker"] = "Erdersch\195\188tterer des Gladiators", 
    ["Gladiator's Thunderfist"] = "Donnerfaust des Gladiators", 
    ["Gladiator's Wartide"] = "Kriegsrausch des Gladiators", 
    ["Gladiator's Dreadgear"] = "Schreckensr\195\188stung des Gladiators", 
    ["Gladiator's Felshroud"] = "Teufelsschleier des Gladiators", 
    ["Gladiator's Battlegear"] = "Schlachtr\195\188stung des Gladiators", 
    
    --Arena Season 2 - Epic Sets
    ["Merciless Gladiator's Sanctuary"] = "Schutzgewandung des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Wildhide"] = "Wildfell des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Refuge"] = "Zuflucht des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Pursuit"] = "Jagdtracht erbarmungslosen des Gladiators",
    ["Merciless Gladiator's Regalia"] = "Ornat des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Aegis"] = "Aegis des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Vindication"] = "Rechtschaffenheit des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Redemption"] = "Erl\195\182sung des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Raiment"] = "Gewandung des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Investiture"] = "Vereidigung des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Vestments"] = "Gew\195\164nder des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Earthshaker"] = "Erdersch\195\188tterer des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Thunderfist"] = "Donnerfaust des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Wartide"] = "Kriegsrausch des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Dreadgear"] = "Schreckensr\195\188stung des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Felshroud"] = "Teufelsschleier des erbarmungslosen Gladiators",
    ["Merciless Gladiator's Battlegear"] = "Schlachtr\195\188stung des erbarmungslosen Gladiators",
    
    --Set Labels
    ["Set: Embrace of the Viper"] = "Set: Umarmung der Viper (5 Teile)", 
    ["Set: Defias Leather"] = "Set: Defiasleder (5 Teile)", 
    ["Set: The Gladiator"] = "Set: Der Gladiator (5 Teile)", 
    ["Set: Chain of the Scarlet Crusade"] = "Set: Kettenr\195\188stung des Scharlachroten Kreuzzugs", 
    ["Set: The Postmaster"] = "Der Postmeister (5 Teile)",
    ["Set: Necropile Raiment"] = "Set: Roben des Totenbeschw\195\182rers (5 Teile)",
    ["Set: Cadaverous Garb"] = "Set: Leichenhaftes Gewand (5 Teile)",
    ["Set: Bloodmail Regalia"] = "Set: Ornat des Blutpanzers (5 Teile)",
    ["Set: Deathbone Guardian"] = "Set: W\195\164chter der Totengebeine (5 Teile)",
    ["Set: Dal'Rend's Arms"] = "Set: Dal'Rends Waffen (2 Teile)",
    ["Set: Spider's Kiss"] = "Set: Kuss der Spinne (2 Teile)",
    ["Temple of Ahn'Qiraj Sets"] = "Tempel von Ahn'Qiraj Sets", 
    ["AQ40 Class Sets"] = "AQ40-Klassen-Sets", 
    ["Ruins of Ahn'Qiraj Sets"] = "Ruinen von Ahn'Qiraj Sets", 
    ["AQ20 Class Sets"] = "AQ20-Klassen-Sets", 
    ["AQ Enchants"] = "AQ-Verzauberungen", 
    ["AQ Opening Quest Chain"] = "AQ-\195\150ffnungsquestreihe", 
    ["Pre 60 Sets"] = "Sets (Low Level)", 
    ["Crafted Sets"] = "Sets (Berufe)", 
    ["Crafted Epic Weapons"] = "Geschmiedete epische Waffen",
    ["Zul'Gurub Sets"] = "Zul'Gurub Sets", 
    ["ZG Class Sets"] = "ZG-Klassen-Sets", 
    ["ZG Enchants"] = "ZG-Verzauberungen", 
    ["PvP Rewards (Level 60)"] = "PvP-Belohnungen (Level 60)",
    ["PvP Rewards (Level 70)"] = "PvP-Belohnungen (Level 70)",
    ["PvP Accessories (Level 60)"] = "PvP-Zubeh\195\182r (Level 60)",
    ["PvP Accessories (Level 70)"] = "PvP-Zubeh\195\182r (Level 70)",
    ["PvP Rewards"] = "PvP-Belohnungen", 
    ["PvP Armor Sets"] = "PvP-R\195\188stungssets", 
    ["PvP Weapons"] = "PvP-Waffen", 
    ["PvP Accessories"] = "PvP-Zubeh\195\182r", 
    ["PvP Non-Set Epics"] = "PvP Nicht-Set Epics", 
    ["Arena PvP Weapons"] = "Arena PvP Waffen", 
    ["Arena 2 PvP Weapons"] = "Arena 2 PvP Waffen", 
    ["Arena 3 PvP Weapons"] = "Arena 3 PvP Waffen", 
    ["Season 1"] = "1. Saison",
    ["Season 2"] = "2. Saison",
    ["Season 3"] = "3. Saison",
    ["Arathi Basin Sets"] = "Arathibecken Sets", 
    ["Class Books"] = "Klassenb\195\188cher", 
    ["Tribute Run"] = "Tribut Run", 
    ["Dire Maul Books"] = "D\195\188sterbruch B\195\188cher", 
    ["Random Boss Loot"] = "Zuf\195\164lliger Boss Loot", 
    ["Class Set Pieces"] = "Klassen-Set Teile", 
    ["Epic Set"] = "Episches Set", 
    ["Rare Set"] = "Seltenes Set", 
    ["Legendary Items"] = "Legend\195\164re Items", 
    ["Lvl 70 Instance Token Rewards"] = "Heroisch: Belohnungen", 
    ["Accesories and Weapons"] ="Zubeh\195\182r und Waffen", 
    ["Accessories"] = "Zubeh\195\182r",
    ["Armor and Weapons"] = "R\195\188stung und Waffen",    
    ["Fire Resistance Gear"] = "Feuerresistenz", 
    ["Arcane Resistance Gear"] = "Arkanresistenz",
    ["Nature Resistance Gear"] = "Naturresistenz",
    ["Frost Resistance Gear"] = "Frostresistenz",
    ["Shadow Resistance Gear"] = "Schattenresistenz",
    ["Rare Mounts"] = "Seltene Reittiere", 
    ["Tabards"] = "Wappenr\195\182cke", 
    ["Token Hand-Ins"] = "Gutscheine", 
    ["Heroic Mode Keys"] = "Schl\195\188ssel: Heroisch", 
    ["Legendary Items for Kael'thas Fight"] = "Legend\195\164re Items f\195\188r Kael'thas Kampf",
    ["BoE World Epics"] = "Epische Weltdrops (BoE)",
    ["World Epics"] = "Epische Weltdrops",
    ["BT Patterns/Plans"] = "BT Muster/Pl\195\164ne",    
    
    --NPCs missing from BabbleBoss
    ["Dungeon Set 2 Summonable"] = "Beschworener Boss (DS2)", 
    ["Highlord Kruul"] = "Hochlord Kruul", 
    ["Sothos and Jarien"] = "Sothos und Jarien", 
    ["Mor Grayhoof"] = "Mor Grauhuf", 
    ["Druid of the Fang"] = "Druiden des Giftzahns", 
    ["Defias Strip Miner"] = "Akkordminenarbeiter der Defias", 
    ["Defias Overseer/Taskmaster"] = "Vorarbeiter/Zuchtmeister der Defias", 
    ["Scarlet Defender/Myrmidon"] = "Scharlachroter Myrmidone/Verteidiger", 
    ["Scarlet Champion"] = "Scharlachroter Held", 
    ["Scarlet Centurion"] = "Scharlachroter Zenturio", 
    ["Scarlet Trainee"] = "Scharlachroter Lehrling", 
    ["Scarlet Protector/Guardsman"] = "Scharlachroter Besch\195\188tzer/Gardist", 
    ["Eviscerator"] = "Ausweider", 
    ["Shadowforge Flame Keeper"] = "Flammenbewahrer der Schattenschmiede", 
    ["Eric 'The Swift'"] = "Eric 'Der Flinke'", 
    ["Shadow of Doom"] = "Schatten der Verdammnis", 
    ["Bone Witch"] = "Knochenhexe", 
    ["Lumbering Horror"] = "Schwerf\195\164lliger Horror", 
    ["Shade of Akama"] = "Akamas Schemen",
    ["Essence of Souls"] = "Reliquiar der Verirrten",
    ["Illidari Council"] = "Rat der Illidari",
    ["Avatar of the Martyred"] = "Avatar des Gemarterten",
    ["Nexus Stalker"] = "Nexuswandler",
    ["Auchenai Monk"] = "M\195\182nch der Auchenai",
    ["Cabal Fanatic"] = "Fanatiker der Kabale",
    ["Unchained Doombringer"] = "Entfesselter Verdammnisbringer",
    ["Crimson Sorcerer"] = "Purpurroter Zauberhexer",
    ["Thuzadin Shadowcaster"] = "Thuzadinschattenzauberer",
    ["Crimson Inquisitor"] = "Purpurroter Inquisitor",
    ["Crimson Battle Mage"] = "Purpurroter Kampfmagier",
    ["Ghoul Ravener"] = "Tobs\195\188chtiger Ghul",
    ["Spectral Citizen"] = "Spektraler B\195\188rger",
    ["Spectral Researcher"] = "Spektraler Forscher",
    ["Scholomance Adept"] = "Adept aus Scholomance",
    ["Scholomance Dark Summoner"] = "Dunkler Beschw\195\182rer aus Scholomance",
    ["Blackhand Elite"] = "Elitesoldat der Schwarzfaustlegion",
    ["Blackhand Assassin"] = "Auftragsm\195\182rder der Schwarzfaustlegion",
    ["Firebrand Pyromancer"] = "Pyromant der Feuerbrand",
    ["Firebrand Invoker"] = "Herbeirufer der Feuerbrand",
    ["Firebrand Grunt"] = "Grunzer der Feuerbrand",
    ["Firebrand Legionnaire"] = "Legion\195\164r der Feuerbrand",
    ["Spirestone Warlord"] = "Kriegsherr der Felsspitzoger",
    ["Spirestone Mystic"] = "Mystiker der Felsspitzoger",
    ["Anvilrage Captain"] = "Hauptmann der Zornesh\195\164mmer",
    ["Anvilrage Marshal"] = "Marschall der Zornesh\195\164mmer",
    ["Doomforge Arcanasmith"] = "Schicksalstr\195\164chtiger Arkanaschmied",
    ["Weapon Technician"] = "Waffentechniker",
    ["Doomforge Craftsman"] = "Schicksalstr\195\164chtiger Handwerker",
    ["Murk Worm"] = "D\195\188sterwurm",
    ["Atal'ai Witch Doctor"] = "Hexendoktor der Atal'ai",
    ["Raging Skeleton"] = "Tobendes Skelett",
    ["Ethereal Priest"] = "Astraler Priester",
    ["Sethekk Ravenguard"] = "Rabenw\195\164chter der Sethekk",
    ["Time-Lost Shadowmage"] = "Zeitverlorener Schattenmagier",
    ["Coilfang Sorceress"] = "Zauberhexerin des Echsenkessels",
    ["Coilfang Oracle"] = "Orakel des Echsenkessels",
    ["Shattered Hand Centurion"] = "Zenturio der Zerschmetterten Hand",
    ["Eredar Deathbringer"] = "Todesbringer der Eredar",
    ["Arcatraz Sentinel"] = "Schildwache der Arkatraz",
    ["Gargantuan Abyssal"] = "Riesengro\195\159er Abyss",
    ["Sunseeker Botanist"] = "Botaniker der Sonnensucher",
    ["Sunseeker Astromage"] = "Astromagier der Sonnensucher",
    ["Durnholde Rifleman"] = "Scharfsch\195\188tze von Durnholde",
    ["Rift Keeper/Rift Lord"] = "Bewahrerin/F\195\188rst der Zeitenrisse",
    ["Crimson Templar"] = "Purpurroter Templer",
    ["Azure Templar"] = "Azurblauer Templer",
    ["Hoary Templar"] = "Wei\195\159grauer Templer",
    ["Earthen Templar"] = "Irdener Templer",
    ["The Duke of Cynders"] = "Der F\195\188rst der Asche",
    ["The Duke of Fathoms"] = "Der F\195\188rst der Tiefen",
    ["The Duke of Zephyrs"] = "Der F\195\188rst der St\195\188rme",
    ["The Duke of Shards"] = "Der F\195\188rst der Splitter",
    ["Prince Skaldrenox"] = "Prinz Skaldrenox",
    ["Aether-tech Assistant"] = "\195\132thertechnikerassistent",
    ["Aether-tech Adept"] = "\195\132thertechnikeradept",
    ["Aether-tech Master"] = "Meister\195\164thertechniker",
    ["King Dorfbruiser"] = "K\195\182nig Dorfelberster",
    ["Gorgolon the All-seeing"] = "Gorgolon der Allessehende",
    ["Solus the Eternal"] = "Solus der Ewige",
    ["Lord Blackwood"] = "F\195\188rst Schwarzstahl",
    ["Scorn"] = "Der Ver\195\164chter",
    ["Sever"] = "H\195\164cksler",
    ["Smokywood Pastures Vendor"] = "Kokelw\195\164lder H\195\164ndler",
    
    --Zones
    ["World Drop"] = "Weltdrops",

    --Chests, etc
    ["Chest of The Seven"] = "Truhe der Sieben", 
    ["Dark Coffer"] = "Dunkler Kasten", 
    ["The Secret Safe"] = "Geheimsafe", 
    ["The Vault"] = "Der Tresor", 
    ["Ogre Tannin Basket"] = "Gerbekorb der Oger", 
    ["Fengus's Chest"] = "Fengus Truhe", 
    ["The Prince's Chest"] = "Die Truhe des Prinzen", 
    ["Doan's Strongbox"] = "Doans Geldkassette", 
    ["Frostwhisper's Embalming Fluid"] = "Frostraunens Balsamierungsfl\195\188ssigkeit", 
    ["Unforged Rune Covered Breastplate"] = "Ungeschmiedete runenverzierte Brustplatte", 
    ["Malor's Strongbox"] = "Malors Geldkassette", 
    ["Unfinished Painting"] = "Unvollendetes Gem\195\164lde", 
    ["Felvine Shard"] = "Teufelsrankensplitter", 
    ["Baelog's Chest"] = "Baelogs Truhe", 
    ["Lorgalis Manuscript"] = "Manuskript von Lorgalis",
    ["Fathom Core"] = "Tiefenkern",
    ["Conspicuous Urn"] = "Verd\195\164chtige Urne",
    ["Gift of Adoration"] = "Geschenke der Verehrung",
    ["Box of Chocolates"] = "Schokoladenschachtel",
    ["Treat Bag"] = "Schlotterbeutel",
    ["Gaily Wrapped Present"] = "Fr\195\182hlich verpacktes Geschenk",
    ["Festive Gift"] = "Festtagsgeschenk",
    ["Ticking Present"] = "Tickendes Geschenk",
    ["Gently Shaken Gift"] = "Leicht gesch\195\188tteltes Geschenk",
    ["Brightly Colored Egg"] = "Knallbuntes Ei",--unknown (improvisiert)
    ["Lunar Festival Fireworks Pack"] = "Feuerwerkspaket des Mondfests",
    ["Lucky Red Envelope"] = "Roter Gl\195\188cksumschlag",
    ["Small Rocket Recipes"] = "Rezepte f\195\188r kleine Raketen",
    ["Large Rocket Recipes"] = "Rezepte f\195\188r gro\195\159e Raketen",
    ["Cluster Rocket Recipes"] = "Rezepte f\195\188r Raketenb\195\188ndel",
    ["Large Cluster Rocket Recipes"] = "Rezepte f\195\188r gro\195\159e Raketenb\195\188ndel",
    
    --World Events
    ["Abyssal Council"] = "Abyssischer Rat",
    ["Bash'ir Landing Skyguard Raid"] = "Landeplatz von Bash'ir Himmelswache Raid",
    ["Children's Week"] = "Kinderwoche",
    ["Elemental Invasion"] = "Invasion der Elementare",
    ["Ethereum Prison"] = "Gef\195\164ngnis des Astraleums",    
    ["Feast of Winter Veil"] = "Winterhauchfest",
    ["Gurubashi Arena Booty Run"] = "Gurubashiarena",
    ["Hallow's End"] = "Schlottern\195\164chte",
    ["Harvest Festival"] = "Erntedankfest",
    ["Love is in the Air"] = "Herzklopfen",
    ["Lunar Festival"] = "Mondfest",
    ["Midsummer Fire Festival"] = "Sonnenwendfest",
    ["Noblegarden"] = "Nobelgarten",
    ["Stranglethorn Fishing Extravaganza"] = "Anglerwettbewerb im Schlingendorntal",
    
    } end)

--------------------------------------------------------------------------------------
--    : \195\160     : \195\178     : \195\168     : \195\172     : \195\185
--    : \195\161     : \195\179     : \195\169     : \195\173     : \195\186
--    : \195\162     : \195\180     : \195\170     : \195\174     : \195\187
--    : \195\163     : \195\181     : \195\171      : \195\175     : \195\188
--    : \195\164     : \195\182
--
--    : \195\132    : \195\150    : \195\156     : \195\159
--------------------------------------------------------------------------------------